LibreOffice 4 no instala paquetes de idioma gallego

Imagen de ivisdrek
0 puntos

Hola a todos:

Le he instalado a un amigo LibreOffice 4, y me he encontrado con que no instala los paquetes de idioma gallego:

libreoffice-l10n-gl
libreoffice-help-gl

Cuando intento instalar estos paquetes desde Configuración de idiomas (dándole a actualizar) me sale el siguiente aviso:
gnome-language-selector: No es posible resolver las dependencias de los paquetes

Cuando he intentado instalar los paquetes manualmente desde Synaptic, LibreOffice ha dejado de funcionar y he tenido que reinstalar.

¿Alguien conoce alguna solución?

Gracias

Imagen de Gabriel_M
+1
0
-1

Elimina todos los paquetes que hagan referencia a openoffice y libreoffice.
Descarga los paquetes del sitio:
32 bits
http://download.documentfoundation.org/libreoffice/stable/4.0.1/deb/x86/...
http://download.documentfoundation.org/libreoffice/stable/4.0.1/deb/x86/...
http://download.documentfoundation.org/libreoffice/stable/4.0.1/deb/x86/...
64 bits
http://download.documentfoundation.org/libreoffice/stable/4.0.1/deb/x86_...
http://download.documentfoundation.org/libreoffice/stable/4.0.1/deb/x86_...
http://download.documentfoundation.org/libreoffice/stable/4.0.1/deb/x86_...
Descomprime los archivos tar.gz.
Copia todos los archivos .deb a un directorio (carpeta) supongamos /home/usuario/descargas/install
Abre una terminal y ejecuta en ella:

sudo su
cd /home/usuario/descargas/install
dpkg -i *.deb
+1
0
-1
Imagen de ivisdrek
+1
0
-1

Gracias Gabriel, lo pruebo y te comento. Aunque puede que tarde un poco.

+1
0
-1

____________________________

https://eljardindelexilio.wordpress.com/